#wa-compcolor-k8ox3x864kglkg {background:linear-gradient(180deg,#a78c81 28%,#000000 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-k8ox3x864kgooo {background-color:#98816f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-k8ox3x864kgpb4 {background:linear-gradient(180deg,#a78c81 28%,#000000 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-k8rmddyq4v9z14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8rmde3459n760 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k8ox3x866a6s6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8ox3x866a6s6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8ox3x866a6s6o>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-k8ox8off5500lk {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-k8ox8off5500lk {margin:0px -2px;}
#wa-image-gallery-row-k8ox8off5500lk>div {padding: 2px;}
#wa-row-k8ox3x865ld0aw>.wa-item-rowspacer {height:60px;}
#wa-row-k8ox3x865ld1qw>.wa-item-rowspacer {height:50px;}
#wa-row-k8ox3x865mvlso {margin:0px 0px;}
#wa-row-k8ox3x865mvlso>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvm5k {margin:0px 0px;}
#wa-row-k8ox3x865mvm5k>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvpqg {margin:0px 0px;}
#wa-row-k8ox3x865mvpqg>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvrpc {margin:0px 0px;}
#wa-row-k8ox3x865mvrpc>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvsf4 {margin:0px 0px;}
#wa-row-k8ox3x865mvsf4>div {padding: 0px 0px;}
[id^=wa-compmenu-k8u1id4i56t2c0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-k8u1id4i56t2c0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8u1id4i56t2c0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default {background-color:#3d3d3d; border-color:#806b63; border-width:0px; border-radius:0px; min-height:80px;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-brand, [id^=wa-compmenu-k8u1id4i56t2c0].navbar-nav li a, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#e7f5ff;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#98921d;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e7f5ff;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-nav > .open > a:focus {color:#f6a9fd; background-color:#999999;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-toggle {background-color:#816e5d !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8u1id4i56t2c0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8u1id4i56t2c0].navbar-default .navbar-toggle:hover {background-color:#000000 !important;}
[id^=wa-compmenu-k8u1id4i56t2c0] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-k8u1id4i56t2c0].navbar-fixed-top .navbar {background-color:#816e5d;}
html body {width:100%; height:100%;background-color:#3d3d3d;}
@media (min-width: 768px){
#wa-row-k8ox3x865mvlso {margin:0px 0px;}
#wa-row-k8ox3x865mvlso>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvm5k {margin:0px 0px;}
#wa-row-k8ox3x865mvm5k>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvpqg {margin:0px 0px;}
#wa-row-k8ox3x865mvpqg>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvrpc {margin:0px 0px;}
#wa-row-k8ox3x865mvrpc>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvsf4 {margin:0px 0px;}
#wa-row-k8ox3x865mvsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8ox3x865mvlso {margin:0px 0px;}
#wa-row-k8ox3x865mvlso>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvm5k {margin:0px 0px;}
#wa-row-k8ox3x865mvm5k>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvpqg {margin:0px 0px;}
#wa-row-k8ox3x865mvpqg>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvrpc {margin:0px 0px;}
#wa-row-k8ox3x865mvrpc>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvsf4 {margin:0px 0px;}
#wa-row-k8ox3x865mvsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8ox3x865mvlso {margin:0px 0px;}
#wa-row-k8ox3x865mvlso>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvm5k {margin:0px 0px;}
#wa-row-k8ox3x865mvm5k>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvpqg {margin:0px 0px;}
#wa-row-k8ox3x865mvpqg>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvrpc {margin:0px 0px;}
#wa-row-k8ox3x865mvrpc>div {padding: 0px 0px;}
#wa-row-k8ox3x865mvsf4 {margin:0px 0px;}
#wa-row-k8ox3x865mvsf4>div {padding: 0px 0px;}
}
